2018-05-28 06:51 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000099FSSCPtablespublic2004-02-09 15:14
ReporterRaa 
Assigned ToGoober5000 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000099: For reverse compatability - Fighterbay settings can crash game
DescriptionVanilla FS2 ships with fighterbays have the subsystem strength set to zero, so they won't be destroyable. FS_open complains and then crashes.
Additional Informationv.1_30_2004
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000168

Goober5000 (administrator)

Works fine for me. What kind of error do you get?

~0000169

Raa (reporter)

It told me that a ship had a subsystem strength set to zero, which is invalid, and that I could either break into debugger, or cancel. I clicked to break into debugger, and it CTD'd.

~0000170

Goober5000 (administrator)

Oh, that. Whoops. That was something that I added briefly as a debug check, and then I realized what was going on and fixed it. You must have gotten a build that was posted at exactly the wrong moment. :p

Anyway, this is fixed, so I'm closing the bug.
+Notes

-Issue History
Date Modified Username Field Change
2004-02-08 21:11 Raa New Issue
2004-02-09 14:37 Goober5000 Note Added: 0000168
2004-02-09 15:03 Raa Note Added: 0000169
2004-02-09 15:14 Goober5000 Note Added: 0000170
2004-02-09 15:14 Goober5000 Assigned To => Goober5000
2004-02-09 15:14 Goober5000 Status new => closed
+Issue History